lapacke_dlartgs_work.c(3)

NAME
lapacke_dlartgs_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dlartgs_work (double x, double y, double sigma, double *cs, double *sn)

Function Documentation

  lapack_int LAPACKE_dlartgs_work (double x, double y, double sigma, double * cs, double * sn)

Definition at line 36 of file lapacke_dlartgs_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.